@charset "utf-8";
.fltrt { float: right; margin-left:8px;}
.fltlft { float: left; margin-right:8px;}
.wrap { position:relative; margin-left:auto; margin-right:auto; width:1260px;}
.clearfloat { clear:both;}
.stretch { width:100%; height:100%;}
*{ margin:0;}
img { -ms-interpolation-mode: bicubic;}
body { font-family: Arial, Helvetica, sans-serif; background-color:	#f1f1f1; font-size:13px; color:#0d0d0d; }
iframe {display:block;}
td {padding:10px;}
#container { position:absolute; width:100%; height:100%;}
#menuplace {
	position:fixed;
	top:0;
	background-color:#064971;
	width:100%;
	float:left;
}
#titlebox {
	max-width:1260px;
	min-width:600px;
	background-color:#0080C0;
	margin-left:auto;
	margin-right:auto;
	margin-top:28px;
	padding-top:20px;
	padding-bottom:0px;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
	text-align:center
}
#contentbox {
	max-width:1260px;
	min-width:600px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:60px;
}
#footer {
	position:fixed;
	bottom:0;
	width:100%;
	height:60px;
	color:#FFF;
	background-color:#064971;
	margin-left:auto;
	margin-right:auto;
}
#footer a {text-decoration:none; color:#FFFFFF}
#navMenu { height:35px;}
#navMenu ul { margin:0; padding:0; line-height:35px;}
#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-color:#064971;
}
#navMenu ul li a { text-align:center; font-size:14px; text-decoration:none; height:35px; display:block; color:#FFF; width:180px; }
#navMenu ul ul { position:absolute; visibility:hidden; top:35px;}
#navMenu ul li:hover ul { visibility:visible;}
#navMenu li:hover {
	background-color:#00CCFF;
}
#navMenu ul li:hover ul li a:hover { background:#9de; color:#000;}
#navMenu a:hover { color:#000;}

p {line-height: 1.5;}

h4 {
	 background-color:#b30000;
	 padding-top: 10px;
	 padding-bottom: 10px;
	 font-size: 2.1em;
	 animation: animate  
                1.5s ease-in infinite; 
        } 

@keyframes animate { 
            0% { 
                opacity: 0; 
            } 
  
            50% { 
                opacity: 0.8; 
            } 
  
            100% { 
                opacity: 0; 
            } 
        } 